Skip to main content
GET
/
funnels
/
page
/
view
/
event
Page Visit Event
curl --request GET \
  --url https://services.leadconnectorhq.com/funnels/page/view/event \
  --header 'Authorization: Bearer <token>'

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

contactId
string
required

Contact Id

Example:

"i2enhRZQ4OWTm92AFKH0"

locationId
string
required

Location Id

Example:

"i2enhRZQ4OWTm92AFKH0"

funnelId
string
required

Funnel Id

Example:

"i2enhRZQ4OWTm92AFKH0"

stepId
string
required

stepId

Example:

"5fd2e650-7415-4128-8ecb-134b4fdbd2bd"

Domain
string
required

Domain

Example:

"test.com"

path
string
required

path

Example:

"/hello"

queryParams
string
required

Query Params

Example:

"?utm_source=hello"

Response

200

Successful response

Last modified on March 4, 2026